Recientemente en algunas aplicaciones nos pide actualizar algunos SDK que ya piden coom requisito el uso de ciertas librerias/dependencias de Android X. El proceso de migración de librerías puede ser tedioso y frustrante al estar buscando por horas y encontrar una solución que te funcione a ti.

A mi me ha funcionado esta solución:

Primero nos dirigimos a la estructura del proyecto en la opcion de Gradle Scripts


luego vamos abrimos el archivo gradle.properties y colocamos estas dos lineas

android studio
android studio
android.useAndroidX=true
android.enableJetifier=true

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí